.company-case-detail .container {
	padding: 0 16px !important;
	box-sizing: border-box;
}

.company-case-detail__first-block {
	position: relative;
	display: flex;
}

.company-case-detail__first-bg {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}

.company-case-detail__preview {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	gap: 32px;
	margin: 134px 0 232px;
}

.company-case-detail__logo {
	display: none;
}

.company-case-detail__preview-left {
	flex: 1;
	max-width: 620px;
	width: 100%;
	height: stretch;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.company-case-detail__preview-left__top {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.company-case-detail__company {
	color: #9D9D9D;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.96px;
}

.company-case-detail__title {
	color: #FFF;
	font-size: 48px;
	font-weight: 500;
	line-height: 60px;
}

.company-case-detail__detail-text {
	color: #FFF;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.96px;
}

.company-case-detail__tags {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 16px;
}

.company-case-detail__tags-item {
	color: #FFF;
	font-size: 20px;
	font-weight: 400;
	line-height: 25px;
	border-radius: 800px;
	border: 1px solid #F2F2F2;
	background: #17171C;
	padding: 15px 16px;
}

.company-case-detail__preview-right {
	width: 462px;
	height: 462px;
	border-radius: 24px;
	overflow: hidden;
}

.company-case-detail__preview-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-o-object-fit: cover;
	object-position: center;
	-o-object-position: center;
}

.company-case-detail__description {
	margin: 232px 0 120px;
}

.company-case-detail__description-item {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	gap: 32px;
}

.company-case-detail__description-title {
	width: auto;
	color: #9D9D9D;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.96px;
}

.company-case-detail__description-text {
	max-width: 995px;
	width: 100%;
	color: #FFF;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.96px;
}

.company-case-detail__description-line {
	height: 1px;
	background: rgba(255, 255, 255, 0.20);
	margin: 120px 0;
}

.company-case-detail__description-line:last-child {
	display: none;
}

.company-case-detail__description-item_btn {
	margin-top: 120px;
}

.company-case-detail__first-block-btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: #FFF;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	text-decoration: none;
	border-radius: 16px;
	background-color: #BD0C1E;
	padding: 16px 24px;
	transition: background-color .2s ease-out;
	z-index: 999;
}

.company-case-detail__first-block-btn:hover {
	color: #FFF;
	background-color: #900513;
}

.company-case-detail__second-block {
	position: relative;
	background: #FFFFFF;
	padding: 112px 0;
}

.company-case-detail__second-block-line {
	height: 1px;
	background: rgba(18, 18, 23, 0.20);
	margin: 112px 0;
}

.company-case-detail__results {
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	gap: 32px;
	z-index: 10;
}

.company-case-detail__results-title {
	color: #9D9D9D;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.96px;
}

.company-case-detail__results-inner {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 32px;
	grid-row-gap: 64px;
	max-width: 995px;
	width: 100%;
}

.company-case-detail__results-item {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.company-case-detail__results-subtitle {
	color: #121217;
	font-size: 20px;
	font-weight: 400;
	line-height: 25px;
}

.company-case-detail__results-value {
	color: #BD0C1E;
	font-size: 68px;
	font-weight: 500;
	line-height: 60px;
}

.company-case-detail__insights {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 32px;
	z-index: 10;
}

.company-case-detail__insights-title {
	color: #9D9D9D;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.96px;
}

.company-case-detail__insights-list {
	display: flex;
	flex-direction: column;
	gap: 96px;
	max-width: 995px;
	width: 100%;
	list-style: disc;
	margin: 0;
}

.company-case-detail__insights-item {
	color: #121217;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.96px;
	margin-left: 20px;
}

.company-case-detail__insights-item::marker {
	color: #BD0C1E;
}

.company-case-detail__reviews {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 32px;
	z-index: 10;
}

.company-case-detail__reviews-title {
	color: #9D9D9D;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.96px;
}

.company-case-detail__reviews-list {
	display: block;
	max-width: 995px;
	width: 100%;
	margin: 0;
}

.company-case-detail__reviews-item {
	display: flex;
	flex-direction: row;
	gap: 40px;
	border: 1px solid #CBCBCB;
	border-radius: 16px;
	padding: 32px 24px;
}

.company-case-detail__reviews-item-img {
	width: 112px;
	height: 112px;
	flex-shrink: 0;
	border-radius: 8px;
	overflow: hidden;
}

.company-case-detail__reviews-item-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-o-object-fit: cover;
	object-position: center;
	-o-object-position: center;
}

.company-case-detail__reviews-item-inner {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 16px;
}

.company-case-detail__reviews-item-text {
	color: #121217;
	font-size: 20px;
	font-weight: 400;
	line-height: 25px;
}

.company-case-detail__reviews-item-name {
	color: #121217;
	font-size: 16px;
	font-weight: 700;
	line-height: 16px;
}

.company-case-detail__reviews-navs {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 8px;
	margin-top: 16px;
}

.company-case-detail__reviews-nav-prev,
.company-case-detail__reviews-nav-next {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 48px;
	height: 48px;
	border-radius: 8px;
	overflow: hidden;
	cursor: pointer;
	transition: background-color .2s ease-out;
}

.company-case-detail__reviews-nav-prev:hover,
.company-case-detail__reviews-nav-next:hover {
	background: #f5f5f5;
}

.company-case-detail__reviews-nav-prev.swiper-button-disabled,
.company-case-detail__reviews-nav-next.swiper-button-disabled {
	opacity: 0.4;
	pointer-events: none;
}

.company-case-detail__reviews-list-swiper .swiper-slide {
	width: auto;
	opacity: 0 !important;
}

.company-case-detail__reviews-list-swiper .swiper-slide.swiper-slide-active {
	opacity: 1 !important;
}

.company-case-detail__slogan {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 48px;
	max-width: 995px;
	width: 100%;
	margin-left: auto;
	margin-top: 112px;
	z-index: 10;
}

.company-case-detail__slogan-text {
	color: #121217;
	font-size: 68px;
	font-weight: 500;
	line-height: 72px;
	z-index: 5;
}

.company-case-detail__slogan-text span {
	color: #BD0C1E;
	z-index: 5;
}

.company-case-detail__slogan-btn {
	width: fit-content;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: #FFF;
	font-size: 30px;
	font-weight: 400;
	line-height: 30px;
	text-decoration: none;
	border-radius: 16px;
	background-color: #BD0C1E;
	padding: 25px 32px;
	transition: background-color .2s ease-out;
	z-index: 999;
}

.company-case-detail__slogan-btn:hover {
	color: #FFF;
	background-color: #900513;
}

.company-case-detail__second-bg {
	position: absolute;
	left: 0;
	bottom: -492.5px;
	z-index: 0;
}

.company-case-detail__second-bg_mobile {
	display: none;
}

.company-case-detail__third-block {
	background: #121217;
	overflow: hidden;
}

.company-case-detail__gallery {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 1fr);
	gap: 24px;
	margin: 120px 0;
}

.company-case-detail__gallery-item {
	border-radius: 8px;
	overflow: hidden;
}

.company-case-detail__gallery-item:nth-child(1) {
	grid-row: span 2 / span 2;
	border-radius: 16px;
}

.company-case-detail__gallery-item:nth-child(2) {
	grid-column: span 2 / span 2;
	border-radius: 16px;
}

.company-case-detail__gallery-item:nth-child(3) {
	grid-column-start: 2;
	grid-row-start: 2;
}

.company-case-detail__gallery-item:nth-child(4) {
	grid-column-start: 3;
	grid-row-start: 2;
}

.company-case-detail__gallery-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-o-object-fit: cover;
	object-position: center;
	-o-object-position: center;
}

.company-case-detail__cases-other {
	display: flex;
	flex-direction: column;
	gap: 32px;
	margin: 120px 0 107px;
}

.company-case-detail__cases-other-title {
	color: #9D9D9D;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.96px;
}

.company-case-detail__cases-other-navs {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
}

.company-case-detail__cases-other-nav-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 48px;
	height: 48px;
	border-radius: 800px;
	background-color: #FFF;
	box-shadow: -2px 4px 20px 0 rgba(0, 0, 0, 0.08);
	padding: 16px;
	cursor: pointer;
	transition: background-color .23s ease-out;
}

.company-case-detail__cases-other-nav-btn:hover svg path {
	transition: all .23s ease-out;
}

.company-case-detail__cases-other-nav-btn:hover {
	background-color: #BD0C1E;
}

.company-case-detail__cases-other-nav-btn:hover svg path {
	stroke: #FFF;
}

.company-case-detail__cases-other-nav-btn.swiper-button-disabled {
	opacity: .5;
	pointer-events: none;
}

#jsModalCareerChangellenge .modal-dialog {
	border-radius: 16px !important;
	overflow: hidden !important;
}

#jsModalCareerChangellenge .modal-content {
	padding-bottom: 0 !important;
}

#jsModalCareerChangellenge .close {
	width: 16px;
	height: 16px;
	top: 20px;
	right: 20px;
	z-index: 9999;
}

#rec2135280661 .t396__filter {
	display: none !important;
}

#rec2135280661 .tn-elem[data-elem-id="1757684812112"],
#rec2135280661 .tn-elem[data-elem-id="1757684376072"] {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}

#rec2135280661 .tn-elem[data-elem-id="1757684376072"] {
	padding: 0 32px !important;
}

@media (max-width: 1200px) {
	.company-case-detail__description-text,
	.company-case-detail__results-inner,
	.company-case-detail__insights-list,
	.company-case-detail__reviews-list,
	.company-case-detail__slogan {
		max-width: 80%;
	}
}

@media (max-width: 900px) {
	.company-case-detail__preview {
		flex-direction: column;
		margin-top: 48px;
		margin-bottom: 72px;
	}

	.company-case-detail__logo {
		display: block;
		margin-right: auto;
		margin-bottom: 16px;
	}

	.company-case-detail__preview-right {
		width: 100%;
		height: auto;
	}

	.company-case-detail__company {
		font-size: 20px;
		font-weight: 400;
		line-height: 25px;
	}

	.company-case-detail__title {
		font-size: 36px;
		font-weight: 500;
		line-height: 40px;
	}

	.company-case-detail__detail-text {
		font-size: 20px;
		font-weight: 400;
		line-height: 25px;
	}

	.company-case-detail__description {
		margin: 72px 0;
	}

	.company-case-detail__description-item {
		flex-direction: column;
		gap: 16px;
	}

	.company-case-detail__description-title {
		font-size: 16px;
		font-weight: 400;
		line-height: 21px;
	}

	.company-case-detail__description-text {
		display: flex;
		max-width: 100%;
		font-size: 16px;
		font-weight: 400;
		line-height: 21px;
	}

	.company-case-detail__description-line,
	.company-case-detail__second-block-line {
		margin: 48px 0;
	}

	.company-case-detail__description-item_btn {
		width: 100%;
		margin-top: 72px;
	}

	.company-case-detail__first-block-btn {
		width: 100%;
	}

	.company-case-detail__second-block {
		padding: 72px 0;
	}

	.company-case-detail__results,
	.company-case-detail__insights,
	.company-case-detail__reviews {
		flex-direction: column;
	}

	.company-case-detail__results-title {
		font-size: 16px;
		font-weight: 400;
		line-height: 21px;
	}

	.company-case-detail__results-inner {
		max-width: 100%;
		display: flex;
		flex-wrap: wrap;
		grid-column-gap: 32px;
		grid-row-gap: 24px;
	}

	.company-case-detail__results-subtitle {
		font-size: 14px;
		font-weight: 400;
		line-height: 16px;
	}

	.company-case-detail__results-value {
		font-size: 48px;
		font-weight: 500;
		line-height: 60px;
	}

	.company-case-detail__results-item {
		gap: 4px;
	}

	.company-case-detail__second-bg {
		display: none;
	}

	.company-case-detail__second-bg_mobile {
		display: block;
		position: absolute;
		top: -300px;
		right: 0;
	}

	.company-case-detail__insights {
		gap: 8px;
	}

	.company-case-detail__insights-title {
		font-size: 16px;
		font-weight: 400;
		line-height: 21px;
	}

	.company-case-detail__insights-list {
		max-width: 100%;
		gap: 24px;
	}

	.company-case-detail__insights-item {
		font-size: 16px;
		font-weight: 400;
		line-height: 21px;
	}

	.company-case-detail__reviews {
		gap: 8px;
	}

	.company-case-detail__reviews-title {
		font-size: 16px;
		font-weight: 400;
		line-height: 21px;
	}

	.company-case-detail__reviews-list {
		max-width: 100%;
	}

	.company-case-detail__reviews-item {
		flex-direction: column;
		gap: 16px;
		padding: 16px;
	}

	.company-case-detail__reviews-item-text {
		font-size: 14px;
		font-weight: 400;
		line-height: 16px;
	}

	.company-case-detail__reviews-item-name {
		font-size: 14px;
		font-weight: 700;
		line-height: 16px;
	}

	.company-case-detail__reviews-navs {
		margin-top: 8px;
	}

	.company-case-detail__slogan {
		position: relative;
		max-width: 100%;
		gap: 24px;
		z-index: 5;
		margin-top: 72px;
		margin-left: 0;
	}

	.company-case-detail__slogan-text {
		font-size: 29px;
		font-weight: 500;
		line-height: 34px;
	}

	.company-case-detail__slogan-btn {
		width: auto;
		font-size: 16px;
		font-weight: 400;
		line-height: 16px;
		padding: 16px 24px;
	}

	.company-case-detail__gallery {
		display: flex;
		flex-direction: column;
		gap: 16px;
		margin: 72px 0;
	}

	.company-case-detail__gallery-item img {
		width: 100%;
		height: auto;
	}

	.company-case-detail__cases-other {
		gap: 16px;
		margin: 72px 0 40px;
	}

	.company-case-detail__cases-other-title {
		font-size: 16px;
		font-weight: 400;
		line-height: 21px;
	}

	.company-case-detail__cases-other-navs {
		display: none !important;
	}

	.company-case-detail__results-inner,
	.company-case-detail__insights-list,
	.company-case-detail__reviews-list,
	.company-case-detail__slogan {
		width: 100%;
	}

	.company-case-detail__preview-left {
		max-width: 100%;
		gap: 24px;
	}

	.company-case-detail__tags-item {
		font-size: 16px;
		font-weight: 400;
		line-height: 21px;
		padding: 7px 8px;
	}

	#rec2135280661 .tn-elem[data-elem-id="1757684376072"] {
		padding: 0 24px !important;
	}

	#rec2135280661 [data-elem-id="1757684376072"] .t-submit {
		width: 100% !important;
		max-height: 48px !important;
	}

	.t-checkbox__control.t-checkbox__control_flex {
		font-size: 12px !important;
		line-height: normal !important;
	}
}